RubyGems Navigation menu

dm-sqlserver-adapter 1.1.0.rc3

Microsoft SQL Server Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (8 KB)
  2. 1.2.0.rc2 - September 21, 2011 (8 KB)
  3. 1.1.0 - March 17, 2011 (8 KB)
  4. 1.1.0.rc3 - March 11, 2011 (8 KB)
  5. 1.1.0.rc1 - March 01, 2011 (8 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • dm-do-adapter ~> 1.1.0.rc3
  • do_sqlserver ~> 0.10.2
  • Development Dependencies (4):

  • dm-migrations ~> 1.1.0.rc3
  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Owners:

    Authors:

    • Clifford Heath

    SHA 256 checksum:

    13cc7f626c77c3c682e83c3f7e7054cdd53ad53043986cc59d11ae0ff9a3b0dd

    Total downloads 26,402

    For this version 1,368

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: